Skip to main content
POST
Submit Dry Run

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

task_id
string<uuid>
required
team_id
string<uuid>
required

Response

Successful Response

Base response schema for task execution.

id
string<uuid>
required
task_id
string<uuid>
required
execution_number
integer
required
trigger
enum<string>
required

Execution trigger types.

Available options:
manual,
scheduled,
api
status
enum<string>
required

Runtime execution status.

Available options:
pending,
running,
completed,
failed,
cancelled,
dry_run_completed
is_dry_run
boolean
required
queued_at
string<date-time>
required
started_at
string<date-time> | null
completed_at
string<date-time> | null
duration_seconds
integer | null
stats
Stats · object
error_message
string | null
rclone_exit_code
integer | null
log_file_url
string | null